
Foreman - Feature #1209

Show subnet name in the HOST editing screen

10/04/2011 09:08 AM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Every subnet has a name, and that is great !

But when editing a host you can only choose the subnet based on IP (name information is not shown).

If you have a lot of subnets this can be kind of a pita and error prone as IPs are not as user friendly as a name. (Otherwise one would

probably not have invented DNS) :)

Related issues:

Related to Foreman - Feature #1201: Import Subnets from DHCP server Closed 10/02/2011

Related to Smart Proxy - Feature #1202: Read all subnet info from DHCP server... Resolved 10/02/2011

Associated revisions

Revision be770e85 - 10/05/2011 04:43 AM - Ohad Levy

fixes #1209 - Show subnet name in the HOST editing screen

History

#1 - 10/05/2011 04:44 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset be770e85ff4304200398e16767895095df6501bb.
